=== debian/changelog ===
fatcat (1.0.5-1) unstable; urgency=low

    * Initial release. (Closes: #728125).

 -- Grégoire Passault <g.passault@gmail.com>  Thu, 07 Aug 2014 20:09:11 +0100
