## fatcat 1.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,7 @@
 cmake_minimum_required(VERSION 2.8)
 project(fatcat)
+
+OPTION(DEFINE_WIN "Compiling windows" OFF)
 
 set(SOURCES
     core/FatEntry.cpp
@@ -18,12 +20,20 @@
     analysis/FatChains.cpp
     analysis/FatSearch.cpp
     analysis/FatWalk.cpp
+	
+	xgetopt/xgetopt.cpp
+	xgetopt/stdafx.cpp
+	xgetopt/argcargv.cpp
     )
 
 foreach(SOURCE ${SOURCES})
     set(ALL_SOURCES ${ALL_SOURCES} src/${SOURCE})
 endforeach()
 
+IF(DEFINE_WIN)
+	add_definitions(-D__WIN__)
+ENDIF(DEFINE_WIN)
+
 include_directories("${CMAKE_SOURCE_DIR}/src")
 
 add_executable(fatcat "src/fatcat.cpp" ${ALL_SOURCES})
