=== debian/changelog ===
fatcat (1.1.1-4) unstable; urgency=medium

  * Team upload.
  * d/p/*:
    - Add cmake4.patch fixing FTBFS with CMake 4 (Closes: #1112884).
    - Add cannot-select-font.patch to fix lintian warning groff-warning.
  * d/watch: Convert watch file to version 5 format.
  * d/control: Drop 'Rules-Requires-Root: no', it's the standard now.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/copyright: Update copyright holders regarding Debian packaging.
  * d/s/lintian-overrides: Override debian-watch-could-verify-download,
    sources are not signed upstream.

 -- Sven Geuer <sge@debian.org>  Sat, 27 Sep 2025 13:54:50 +0200

fatcat (1.1.1-3) unstable; urgency=medium

  * debian/watch: fix url to https://github.com/Gregwar/fatcat/tags.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 20 Oct 2022 09:34:00 -0300

fatcat (1.1.1-2) unstable; urgency=medium

  * d/rules: Remove -pie and -fPIE from compiler option.
    Disables checking for PIE which is automatically applied by Debian's GCC
    and no longer requires a compiler command line argument.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 08 Feb 2022 11:32:00 -0300

fatcat (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1 (Closes: #879930, #1003886).
  * Bump DH_LEVEL to 13.
  * d/watch: Update watch.
  * d/control:
    - Bump standards-version to 4.6.0.1.
    - Change maintainer to team+pkg-security.
    - Change to pkg-security-team VCs-* fields.
    - Include myself as an uploader.
    - Include Rules-Requires-Root: no.
  * d/copyright:
    - Include myself copyright.
    - Use https instead http.
  * d/u/metadata: Include upstream metadata.
  * d/u/signing-key.asc: Include upstream key.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sat, 15 Jan 2022 23:47:00 -0300
