=== debian/control ===
Source: fatcat
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Grégoire Passault <g.passault@gmail.com>,
           Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Section: utils
Priority: optional
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), cmake
Homepage: https://github.com/Gregwar/fatcat
Vcs-Git: https://salsa.debian.org/pkg-security-team/fatcat.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/fatcat

Package: fatcat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FAT filesystem explore, extract, repair, and forensic tool
 fatcat is a tool to explore, extract, repair and forensic FAT filesystem.
 Its features:
     - Get information about FAT filesystem;
     - Explore FAT file system;
     - Read file or extract directories;
     - Retrieve file & directories that are deleted;
     - Backup & restore the FAT tables;
     - Hack the FAT table by writing on it;
     - Hack the entries by changing clusters and file sizes;
     - Perform a search for orphaned files & directories;
     - Compare and merge the FAT tables;
     - Repair unallocated directories &  files;
     - Supports FAT12, FAT16 and FAT32.
