=== debian/watch ===
Version: 5
Template: Github
Owner: Gregwar
Project: @PACKAGE@
